
            
        
.l-09d4ee32 { position: relative; z-index: 5; }
.l-6678d099 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-4e015063 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-23f32703 { display: none; }
.l-c24099cf { font-size: 34px; margin-right: var(--size-xxs); }
.l-c28a5dba { font-size: 24px; font-weight: 600; }
.l-8332a355 { margin-left: auto; margin-right: auto; }
.l-8332a355.l-eda6f38d { display: block; }
.l-ed406887 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6f32e418 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6f32e418:hover { text-decoration: underline; }
.l-bb362ee2 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-dec12481 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6678d099 { height: 80px; }
.l-23f32703 { display: flex; }
.l-ad678ec9 { display: none; }
.l-8332a355 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8332a355.l-eda6f38d { display: block; }
.l-ed406887 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-bb362ee2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-6678d099 { justify-content: space-between; }
.l-c24099cf { font-size: 28px; }
.l-c28a5dba { font-size: 20px; }
.l-8332a355 { width: 100%; }
 }
.l-f3dad160 { display: flex; align-items: center; gap: var(--size-s); }
.l-9e6c3afc { flex: 1; }
.l-16b98b6c { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-a1f6c37f { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-f3dad160 { flex-direction: column; }
.l-16b98b6c { flex: auto; }
.l-a1f6c37f { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-16b98b6c { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-db9fa02f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-db9fa02f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-db9fa02f { padding: var(--size-s); }
 }
.l-bc21e1fd { display: flex; align-items: center; gap: var(--size-m); }
.l-0e8b168a { flex: 1; }
.l-0229191c { position: relative; padding: var(--size-m); }
.l-0229191c::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-978243ef { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-bc21e1fd { flex-direction: column; align-items: stretch; }
.l-0e8b168a { flex: auto; }
.l-0229191c { padding: var(--size-m) var(--size-s); }
.l-0229191c::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-0229191c { text-align: center; }
 }
.l-f94221fc { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-eb2c1114 { flex: 0 1 560px; }
.l-c0c8dc0a { flex: 1 1 630px; }
.l-f1a816ce { flex: 1; }
.l-263e346a { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-24f0b0d9 { flex: 1; }
.l-994df932 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-eb9ac485 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-f94221fc { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-eb2c1114 { flex: auto; }
.l-c0c8dc0a { flex: auto; width: 100%; }
.l-263e346a { margin-top: var(--size-s); }
.l-24f0b0d9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-994df932 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-eb2c1114 { text-align: center; }
.l-263e346a { flex-direction: column; }
.l-24f0b0d9 { flex: auto; text-align: center; }
.l-994df932 { align-items: center; }
 }
.l-d61d0c35 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-43955f93 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-3ce8d877 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-d61d0c35 { grid-template-columns: 1fr; }
 }
.l-e7bfede3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f9fa5a79 { text-align: center; }
.l-e7bfede3 { column-count: 1; }
 }
.l-90688104 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e6c3076a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-90688104 { padding: 0 var(--wrapper-padding); }
.l-d2979432 { column-count: 1; }
.l-e6c3076a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d2979432 { text-align: center; }
 }
.l-0bd6b721 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-fc112542 { flex: 1; }
.l-b97ed983 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-8de082fd { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-25575e9b { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-0bd6b721 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-fc112542 { text-align: center; }
.l-25575e9b { font-size: 32px; flex: 0 0 35px; }
 }
.l-2b12bc85 { display: flex; position: relative; gap: var(--size-s); }
.l-2b12bc85 * { flex: 1; }
.l-43b1dc55 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-12905c2f { flex-shrink: 0; }
.l-82d69409 { grid-column: span 2; }
.l-02a5192c { user-select: none; }
.l-02a5192c[open] .l-c3937eed { transform: rotate(45deg); }
.l-69c773ab { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-69c773ab::-webkit-details-marker { display: none; }
.l-c3937eed { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c3937eed svg { fill: var(--color-primary); }
.l-6ab2292f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-69c773ab { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c3937eed { width: 24px; height: 24px; }
.l-c3937eed svg { width: 16px; height: 16px; }
.l-6ab2292f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-2b12bc85 { flex-direction: column; }
.l-43b1dc55 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-82d69409 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-2b12bc85 { text-align: center; }
 }
.l-6ab7567a { display: flex; align-items: center; gap: var(--size-m); }
.l-d8d99243 { flex: 1; }
.l-abbcd505 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6ab7567a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f3373ce5 { text-align: center; }
 }
.l-6cd8b857 { text-align: center; }

.l-d8009e9b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3b752bb7 { flex: 1; }
.l-40debbb7 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c489a970 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-c5034e14 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-d8009e9b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-3b752bb7 { text-align: center; }
.l-c5034e14 { font-size: 32px; flex: 0 0 35px; }
 }
.l-6cb6a06f { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-33efeec8 { flex: 1; display: flex; flex-direction: column; }
.l-b7aa32bd { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-6ce81dd3 { flex: 1; }
@media screen and (max-width: 768px) { .l-6ce81dd3 { margin-top: var(--size-m); }
.l-6cb6a06f { flex-direction: column; height: auto; }
 }
.l-92b19463 { text-align: center; }

.l-0ea039ee { padding: 0; }
@media screen and (max-width: 1280px) { .l-9d216fa5 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0ea039ee { padding: 0 var(--wrapper-padding); }
.l-0b341118 { column-count: 1; }
.l-9d216fa5 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0b341118 { text-align: center; }
 }
.l-c348d78c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5c1d8b34 { flex: 1; }
.l-fffef3cf { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-82986d3b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-088f5f7d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c348d78c { flex-direction: column; gap: var(--size-m); }
.l-5c1d8b34 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-fffef3cf { gap: var(--size-s); }
.l-82986d3b { flex-direction: column; gap: var(--size-xxs); }
 }
.l-3876a667 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-38a5e215 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-ddaa4765 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-ebe6c69d { display: flex; justify-content: flex-start; align-items: center; }
.l-26ac952d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-a83ee89a { display: flex; flex-direction: column; }
.l-56efafd3 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-bde746b2 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-3876a667 { flex-direction: column-reverse; }
.l-38a5e215 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-ea964d3c { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-ea964d3c .l-ebe6c69d { margin-top: 0; }
.l-ebe6c69d { align-items: flex-start; flex-direction: column; flex: 1; }
.l-26ac952d { margin-right: 0; }
.l-a83ee89a { margin-top: var(--size-xs); }
.l-56efafd3 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-38a5e215 { text-align: center; }
.l-ea964d3c { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-ebe6c69d { align-items: center; }
.l-5bf9c739 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-2d9ce25e { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-91e6affb { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-5195eae0 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-2f96dd89 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c2e25c36 { display: flex; justify-content: flex-start; }
.l-0d856958 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-d18dc482 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0de5af12 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a885a34e { font-size: 36px; margin-right: var(--size-xs); }
.l-cc2fd1a6 { font-size: 24px; font-weight: 600; }
.l-55f2bab7 { flex: 1; }
.l-7e42d009 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-30727ce8 { margin-left: var(--size-s); }
.l-d3236b02 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e356bfbf { flex-direction: column; gap: var(--size-xl); }
.l-0de5af12 { flex: auto; }
.l-5195eae0 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-f35d6f59 { margin-top: 0; }
.l-30727ce8 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-91e6affb { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-2f96dd89 { flex: auto; width: 100%; text-align: center; }
.l-a78584cd { text-align: center; }
.l-7e42d009 { flex-direction: column; align-items: center; }
.l-5195eae0 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-cdf5fdb5 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-5d502714 { fill: var(--color-text-light); }
.l-28e93436 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-cdf5fdb5 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1da81e8a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-889b2bd5 { display: block; }
.l-9461a2f1 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1da81e8a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9461a2f1 { gap: var(--size-xxs); }
.l-c48fa6bf { width: 100%; }
 }

            
        
.l-f99daed5 { position: relative; z-index: 5; }
.l-64410018 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-805dac31 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-30df1695 { display: none; }
.l-17c5e89e { font-size: 34px; margin-right: var(--size-xxs); }
.l-cb7fd2ec { font-size: 24px; font-weight: 600; }
.l-4f44fc92 { margin-left: auto; margin-right: auto; }
.l-4f44fc92.l-28fc5728 { display: block; }
.l-f6f893ed { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6d06d8bc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6d06d8bc:hover { text-decoration: underline; }
.l-1a70b5ba { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8eebd401 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-64410018 { height: 80px; }
.l-30df1695 { display: flex; }
.l-776353f5 { display: none; }
.l-4f44fc92 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4f44fc92.l-28fc5728 { display: block; }
.l-f6f893ed { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-1a70b5ba { display: flex; }
 }@media screen and (max-width: 576px) { .l-64410018 { justify-content: space-between; }
.l-17c5e89e { font-size: 28px; }
.l-cb7fd2ec { font-size: 20px; }
.l-4f44fc92 { width: 100%; }
 }
.l-aa882255 * + * { margin-top: var(--size-xs); }
.l-aa882255 ul { list-style: disc; }
.l-aa882255 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-d611a909 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-da90ebba { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-ef3b8280 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-a810fd72 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-e6762618 { display: flex; justify-content: flex-start; }
.l-34940a45 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-63fa7bf2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a0854b7b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5628b5a6 { font-size: 36px; margin-right: var(--size-xs); }
.l-c901eca2 { font-size: 24px; font-weight: 600; }
.l-cd588e13 { flex: 1; }
.l-e5c664cd { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-86647204 { margin-left: var(--size-s); }
.l-8d3dde2d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7bb34e78 { flex-direction: column; gap: var(--size-xl); }
.l-a0854b7b { flex: auto; }
.l-ef3b8280 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-750b9bd6 { margin-top: 0; }
.l-86647204 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-da90ebba { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-a810fd72 { flex: auto; width: 100%; text-align: center; }
.l-8feeff31 { text-align: center; }
.l-e5c664cd { flex-direction: column; align-items: center; }
.l-ef3b8280 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-8d3444ba { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-8eb8500c { fill: var(--color-text-light); }
.l-fb707291 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8d3444ba { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-ff46aa30 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7c9c851a { display: block; }
.l-464f4bde { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ff46aa30 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-464f4bde { gap: var(--size-xxs); }
.l-142302d4 { width: 100%; }
 }
.l-17caa2e5 * + * { margin-top: var(--size-xs); }
.l-17caa2e5 ul { list-style: disc; }
.l-17caa2e5 ul li { margin-left: 16px; }

.l-ff99ebd7 * + * { margin-top: var(--size-xs); }
.l-ff99ebd7 ul { list-style: disc; }
.l-ff99ebd7 ul li { margin-left: 16px; }

.l-2b7a884a * + * { margin-top: var(--size-xs); }
.l-2b7a884a ul { list-style: disc; }
.l-2b7a884a ul li { margin-left: 16px; }
